.new-product-card-box .media-body {
    padding: 0 16px;
}

.new-product-card-box b {
    color: rgb(255, 78, 0);
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    text-align: left;
}

.new-product-card-box del {
    color: #6B7280;
}

.new-product-card-box .inner_spacing p {
    font-size: 14px !important;
}

.new-product-card-box .offer-badge {
    position: absolute;
    top: 16px;
    left: 14px;
    background-color: #ff4e00;
    padding: 4px 8px;
    border-radius: 5px;
    font-weight: 600;
    color: #ffffff;
    font-size: 12px;
}

.new-product-card-box span.rating-number {
    position: unset;
    background-color: transparent;
    color: #6b7280;
    font-size: 14px;
}

.new-product-card-box span.rating-number svg {
    fill: #ff8f21;
    color: #ff8f21;
    width: 16px;
}

.new-product-card-box span.wishlist-like-icon svg {
    width: 20px;
}

.new-product-card-box span.rating-number::after {
    content: "";
}

.new-product-card-box span.wishlist-like-icon {
    position: absolute;
    top: 14px;
    right: 10px;
    width: 2.25rem;
    height: 2.25rem;
    background-color: #ffffffcc;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;

}

.new-product-card-box .product-btn {
    background-color: #ff7f00;
    text-transform: capitalize;
    color: #ffffff !important;
    border-radius: 5px;
    gap: 7px;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
}

.new-product-card-box .product-btn:hover {
    background-color: #ff4e00;
}

.new-product-card-box:hover .product-btn {
    visibility: visible;
    opacity: 1;
    bottom: 11px;
}

.new-product-card-box .product-btn svg {
    width: 16px;
}

.new-cart-design .shoping_cart .product-img img {
    border-radius: 0.75rem;
    height: 100px;
}

.new-cart-design .shoping_cart {
    border-radius: 0.75rem;
}

.new-cart-design .extra-items-price {
    font-size: 16px !important;
}

.new-cart-design .items-details p {
    font-size: 15px;
}

.new-cart-design .add_head b {
    color: #000000;
    font-size: 14px;
}

.new-cart-design .btn-order {
    border-radius: 0.75rem;
}

.new-cart-design .btn-order:hover {
    background-color: #ff4e00;
    color: #ffffff;
}

.outline-btn {
    border: 1px solid #ced4da;
    color: #000000 !important;
    border-radius: 5px;
    width: 100%;
    padding: 10px 30px !important;
    text-transform: capitalize;
}

.outline-btn:hover {
    color: #FF4E00 !important;
    border: 1px solid #FF4E00;
}

.notification-details {
    border: 1px solid #e2e8f0;
    border-radius: 0.5rem;
}

.notification-details h3, svg {
    color: #ff7f00;
}

.notification-details .notification-icon svg {
    color: #ff7f00;
    width: 20px;
}

.notification-details .notification-icon {
    position: absolute;
}

.notification-details .notification-content {
    margin-left: 2.125rem;
}

.notification-details .notification-content p {
    font-size: 14px;
    margin-bottom: 0 !important;
}

.notification-details .notification-content p:nth-of-type(2) {
    color: #6b7280;
    margin-top: 4px;
}

.notification-details .notification-content p:nth-of-type(3) {
    color: #9ca3af;
    margin-top: 8px;
}

.notification-details .notification-content p:nth-of-type(1) {
    color: #000000;
    font-weight: 500;
}

.notification-details .notification-alert:hover {
    border: 1px solid #ff7f00;
}

.notification-alert {
    padding: 1rem;
    background-color: #ffffff;
    border-radius: 0.75rem;
    border: 1px solid #f3f4f6;
}

.address-book .btn-outline-secondary:hover i {
    color: #ffffff;
}

.new-address .delivery_box {

}

.new-address .cart_delivery {
    overflow: inherit;
    border-radius: 0.5rem;
    box-shadow: inherit !important;
}

.new-address .cart_delivery a svg {
    color: #ffffff;
}

.new-address {
    border-radius: 0.75rem;
}

.new-address .cart_delivery a {
    position: absolute;
    right: -13px;
    top: -11px;
    background-color: #ff7f00;
    padding: 10px;
    border-radius: 100%;
    height: 37px;
    width: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.amount-modal h5 {
    font-size: 20px !important;
    font-weight: 500;
}

.amount-modal .grn_popop-total_amt label {
    font-size: 14px !important;
}

.amount-modal .modal-footer {
    border-top: 1px solid #e5e8eb !important;
}

.new-address-book p, h6 {
    font-size: 14px !important;
}

.new-address-book .order-address .outer-box.border-dashed, .new-address-book .outer-box {
    border-style: dashed;
    border-width: 1px;
    height: 100%;
    padding: 0;
    border-radius: 15px;
    justify-content: space-evenly
}

.hover-btn-dark {
    background-color: #000000;
    border: 1px solid #000000;
    letter-spacing: 1px;
    padding: 0.5rem 1rem !important;
    font-size: 0.875rem !important;
    line-height: 1.25rem !important;
    text-transform: capitalize;
    border-radius: 0.375rem;
    color: #ffffff !important;
}

.hover-btn-danger {
    background-color: #EC1837;
    border: 1px solid #EC1837;
    letter-spacing: 1px;
    padding: 0.5rem 1rem !important;
    font-size: 0.875rem !important;
    line-height: 1.25rem !important;
    text-transform: capitalize;
    border-radius: 0.375rem;
    color: #ffffff !important;
    border: 0;
}

.hover-btn-danger:hover {
    color: white !important;
    background-color: #FF0025;
    border-color: #FF0025;
}

.new-delet-modal .modal-header {
    border-bottom: 1px solid #e5e8eb;
}

.new-delet-modal h5 {
    font-size: 19px;
    font-weight: 600;
}

.new-delet-modal h6 {
    font-size: 25px !important;
    color: #ff7f00;
    line-height: normal;
    font-weight: 600;
}

.empty-cart a {
    font-weight: 600;
    font-size: 14px !important;
}

.empty-cart svg {
    color: #4b5563;
}

.menu-navigation.al.new-menu-nevigation {
    position: relative;
}

.menu-navigation.al.new-menu-nevigation .brn_all_slide {
    position: absolute;
    top: 40px;
    max-width: 400px;
    min-height: calc(100vh - 100px);
    overflow-y: auto;
    padding: 55px 28px 30px 28px !important;
    transition: all 0.5s ease;
    width: 100%;
    transform: translateX(-100%);
    left: 0;
}

.menu-navigation.al.new-menu-nevigation .brn_all_slide.active {
    transform: translateX(0);
}
.search_bar .onhover-dropdown ul li{
    width: 100%;
}

/*.modal-left .brn_all_slide{*/
/*    transform: translateX(0%);*/
/*}*/

.food-menu-section .food-menu-wrapper {
    background-color: #ffffff;
    padding: 16px 0;
}

.food-menu-section .food-menu-card {
    height: 150px;
}

.food-menu-section .food-menu-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.food-menu-section .food-menu-card h3 {
    font-weight: 700;
    font-size: 30px;
}

.food-menu-section .food-menu-card.food-bg-primary {
    background-image: linear-gradient(to right, #ef4444, #dc2626);
}

.food-menu-section .food-menu-card.food-bg-secondary {
    background-image: linear-gradient(to right, #fb923c, #f97316);

}

.food-menu-section .food-menu-card.food-bg-success {
    background-image: linear-gradient(to right, #facc15, #eab308);
}

.food-menu-section .food-main {
    justify-content: center;
}

.food-menu-section .food-details-wrapper P {
    color: #000000;
}

.food-menu-section .food-side-menu {
    border-radius: 15px;
}

.food-menu-section .food-side-menu ul.catagori-list li {
    display: block;
    margin: 10px 0;
}

.food-menu-section .food-side-menu ul.catagori-list p {
    font-size: 12px;
    color: #6b7280;
}

.food-menu-section .food-side-menu ul.catagori-list i {
    color: #ffa200;
}

.food-menu-section .food-side-menu ul.catagori-list label {
    font-size: 14px;
}

.food-menu-section .food-side-menu ul.catagori-list .text-dark {
    color: #000000 !important;
}

.food-menu-section .catagory-section {
    background-color: #ffffff;
    padding: 16px;
    border-radius: 15px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05) !important;

}

.food-menu-section .category-image {
    height: 50px;
    width: 50px;
    background-color: #f3f4f6;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
}

.food-menu-section .nav-item.active .category-image {
    border: 1px solid #ff4e00;
}

.food-menu-section .nav-item.active .categories-slider-box h6 {
    color: #ff4e00;
}

.food-details-wrapper .food-catagory-card:hover {
    box-shadow: 0 4px 6px -1px rgb(0, 0, 0, 0.1), 0 2px 4px -2px rgb(0, 0, 0, 0.1) !important;
}

.food-details-wrapper .food-catagory-card {
    background-color: #ffffff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05) !important;
    transition: all 0.5s;
    border-radius: 12px;
    overflow: hidden;
}

.food-details-wrapper .food-catagory-card h5 {
    color: #000000;
    margin: 0 4px 0 0;
    font-size: 16px;
}

.food-details-wrapper .food-catagory-card svg {
    height: 20px;
    width: 20px;
}

.food-details-wrapper .food-catagory-card h4 {
    color: #fe4e00;
}

.food-details-wrapper .catagory-section h5, .catagory-box h5 {
    font-size: 20px;
    color: #000000;
    font-weight: 700;
}

.food-details-wrapper .catagory-section .categories-slider-box h6 {
    font-size: 12px !important;
    white-space: nowrap;
}

.food-details-wrapper .catagory-section .categories-slider-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 130px;
}

.food-details-wrapper .food-catagory-card p, svg {
    color: #6b7280 !important;
    font-size: 14px;
}

.food-details-wrapper .catagory-box {
    background-color: #ffffff;
    margin-top: 10px;
    padding: 14px;
    border-radius: 12px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05) !important;

}

.equal-card {
    height: calc(100% - 0.3rem);
}

@media (max-width: 767px) {
    .al_body_template_one article .al_new_wrapper_design.new-wrapper-design {
        padding-top: 0;
    }
}

.spinner-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .5;
    z-index: 999
}

.spinner-overlay .page-spinner {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent
}

.spinner-overlay .page-spinner .circle-border {
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    width: 50px;
    height: 50px;
    padding: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--theme-deafult);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 33%, var(--theme-deafult) 100%);
    animation: spin .8s linear 0s infinite
}

.spinner-overlay .page-spinner .circle-core {
    background: black;
    width: 100%;
    height: 100%;
    border-radius: 50%
}

.cursor-pointer {
    cursor: pointer;
}

.al_main_category .al_main_category_list {
    border-radius: 8px;
    padding: 12px;
}

.al_main_category .categories_menu img {
    border-radius: 100%;
    height: 34px;
    width: 34px;
}

.al_main_category .al_main_category_list li {
    margin-bottom: 10px;
}

.al_main_category img {
    border-radius: 100%;
    height: 34px;
    width: 34px;
}

.cat-wish svg {
    margin-right: 0px !important;
}

.al_main_category .subcategory-list li a {
    border: 0 !important;
}

.al_main_category .subcategory-list li a:hover {
    background: #fff7ed !important;
    border: 0px !important;
    border-radius: 8px;
}


/*.sub-category-slider .slick-next:before , .sub-category-slider .slick-prev:before {*/
/*    font-family: slick;*/
/*    font-size: 20px;*/
/*    line-height: 1;*/
/*    color: #ff0000;*/
/*    opacity: .75;*/
/*}*/
.sub-category-slider .slick-prev {
    left: 0;
}

.sub-category-slider .slick-next {
    right: 0px;
}

.sub-category-slider button.slick-prev, .sub-category-slider button.slick-next {
    background-color: #ff7600;
    height: 40px;
    width: 40px;
    border-radius: 100%;
}

.sub-category-slider .slick-next::before, .sub-category-slider .slick-prev::before {
    content: "";
}

.sub-category-slider .slick-prev::after {
    background-image: url(../../../assets/images/left-arrow.svg) !important;
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 8px;
    filter: brightness(100);
}

.sub-category-slider .slick-next::after {
    background-image: url(../../../assets/images/right-arrow.svg) !important;
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 8px;
    filter: brightness(100);
}

.sub-category-slider button.slick-prev:hover, .sub-category-slider button.slick-next:hover {
    background-color: #ff6500 !important;
}

.second-header {
    display: none;
}

/*.sub-category-section .sub-category-card{*/
/*    max-width: 140px;*/
/*}*/
body.dark.al_body_template_one .section-b-space.ratio_asos {
    background-color: #2b2b2b;
}

body.dark.al_body_template_one .vendors .container-fluid {
    background-color: #232323;
}

body.dark .hover-btn-light {
    background-color: var(--primary-color-light-sade);
}

body.dark .top-heading .h2-heading {
    color: #ffffff;
}

body.dark .product-box, body.dark .suppliers-box {
    background-color: #2b2b2b;
}

body.dark.al_body_template_one .product-card-box {
    background-color: #2b2b2b;
}

/*body.dark .render_full_featured_products .top-heading .h2-heading{*/
/*    color: #2b2b2b;*/
/*}*/
.dark-light:hover {
    background-color: var(--primary-color-sade);
}

.food-details-wrapper .food-side-menu .card-body {
    border-radius: 15px;
}

body.dark .suppliers-box {
    background-color: #2b2b2b !important;
}

body.dark .sub-category-section {
    background-color: #2b2b2b;
}

body.dark .sub-category-card h5 {
    color: #ffffff;
}

body.dark .sub-category-card p {
    color: #6b7280;
}

body.dark.al_body_template_one .render_full_on_sale, body.dark.al_body_template_one .render_full_featured_products {
    background-image: linear-gradient(to right, #232323, #232323);
}

body.dark .new-main-header .navigation-tab-item .nav-link {
    color: #ffffff !important;
}

body.dark .menu-navigation.al.new-menu-nevigation .brn_all_slide {
    background: #2c2a2a;
}

body.dark .categories_menu span {
    color: #ffffff;
}

body.dark .catagory-section, body.dark .catagory-box {
    background-color: #232323;
}

body.dark .catagory-section h5, body.dark .catagory-box h5 {
    color: white;
}

body.dark .render_full_featured_products .top-heading .h2-heading {
    color: #ffffff;
}

body.dark.al_body_template_one .main-fillter .side_fillter.new_side_fillter, body.dark .custom-card-box {
    background-color: #232323 !important;
}

body.dark .homeHeader .outter-fillter-data div#category_products_filter a.product-box.scale-effect {
    border: 0 !important;
    background-color: #232323 !important;
}

body.dark .product-wrapper-grid .product-box, body.dark.al_body_template_one .displayProducts .product-box .inner_spacing {
    background-color: #232323;
}

body.dark.al_body_template_one .displayProducts .product-box .inner_spacing h3 label b {
    color: #ffffff;
}

body.dark.al_body_template_one .displayProducts .product-box .product-description_list h6 b {
    color: #6b7b80;
}

body.dark.al_body_template_one .breadcrumb-section.new-breadcrumb-section h3 {
    color: #ffffff;
}

body.dark .custom-card-box .product-features-section {
    background-color: #201e1e;
}

body.dark .custom-card-box .nav-pills .nav-item button,
body.dark .custom-card-box .vendor-badges-list li, body.dark .custom-card-box .vendor-support-list li {
    background-color: #333334;
    color: #ffffff;
}

body.dark .custom-card-box .product-description-table h6 {
    color: #ffffff;
}

body.dark .food-details-wrapper .food-side-menu .card-body {
    background-color: #232323;

}

body.dark .dashboard-right .referral-code-box {
    background-color: #232323;
}

body.dark.al_body_template_one ul.header-dropdown .onhover-show-div li a {
    color: #ffffff !important;
}

body.dark .header-dropdown .onhover-show-div li a img {
    filter: invert(1);
}

body.dark.al_body_template_one .order_head h4, body.dark .order-container-wrapper .status_box label, .active-order-wrapper .status_box label, body.dark .wishlist-card-box .product-title h5 {
    color: #ffffff;
}

body.dark .orders-wrapper-box .nav-tabs {
    background-color: #232323;
}

body.dark .price-box-card .price_box_bottom label {
    color: #ffffff !important;
}

body.dark .card-box, body.dark .wishlist-card-box {
    background-color: #232323;
}

body.dark .btn_cross_up {
    color: #ffffff;
}
body.dark .custom-card-box .nav-line-tabs .nav-link{
    color: #ffffff !important;
}
body.dark .custom-card-box .nav-line-tabs .nav-link.active{
    color: #FF4E00 !important;
}
body.dark custom-card-box .addon-product h4{
    color: #ffffff;
}
.d-flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.theme-toggle .dark-light {
    position: relative !important;
}

.astaan-tv-logo-category {
    height: 200px;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.live-badge-circle {
    position: relative;
}

.live-badge-circle .circle {
    width: 9px;
    height: 9px;
    background-color: #62bd19;
    border-radius: 50%;
    position: absolute;
    right: -13px;
    top: -2px;
}

.live-badge-circle .ringring {
    border: 3px solid #62bd19;
    -webkit-border-radius: 30px;
    height: 25px;
    width: 25px;
    position: absolute;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    opacity: 0.0;
    right: -21px;
    top: -10px;
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        opacity: 0.0;
    }
}
